View Issue Details

IDProjectCategoryLast Update
0022345AI War 2[All Projects] Balance IssueDec 11, 2019 2:02 am
ReporterDunnoAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version1.013 Menacing Messages From The Machine 
Fixed in VersionBETA 1.015 Testing The Outguard Waters 
Summary0022345: Difficulty 10
DescriptionHello, i have few points from my difficulty 10 games

Zenith bought units have "nanocaustation" damage, meaning they can convert Dire guardians, Dark spire ships, and most importantly, Dyson ships. I had strength 10 Dyson antagonized by VII antagonizer, and the waves just streamed to my homeworld where my meager defenses converted them all into my own Dyson army without any real danger.

Zombified units and possibly minor faction units will stay on planet trying to kill all the enemy targets they can, or cant if theres even just one hidden stealth guard post, that is away from center so nothing is in its range to shoot, it will not reveal itself and the zombies will not move from planet, making planets that are protected by zombie deathballs.

Spire frigates being awesome is pretty known by now, but i think it kind of highlights the issue that many other lone officers arent worth the AIP cost, at least in low AIP games. I had 2 spire frigates and also black widow golem, but quite quickly i did regret wasting the 15 AIP on the golem.

On the difficulty 10 itself, hardest part is beginning, where the AI rushes you as you try to conquer your first planet. Midgame felt rather easy, maybe all the minor factions on 10 strength kept AI busy, or the low AIP did.
The other hard part is killing the AIs, my first attempt was to kill first AI then move to second, but that quickly turned south ( second AI started spawning nonstop stream of units that produced faster then i could kill them ) and i had to reload and try different approach. Attempting to clean both AI homeworlds before killing them was my other attempt, but the 400+ strength of zombies i left behind on first homeworld managed to spawn the phase 2 of first AI ( that i had to later chase down to kill, it does like to travel ), while i was assaulting second AI homeworld.

My fleet was parasitic ( muggers are strong ), shield defense ( to shield factories in enemy territory / command centers while being built ), and rejuvenator factory ( maximum of engineers, decoy drones are best drones too ).

AI was 10/10/10 Full Ensemble, 10/10/10 Royal.
All minor factions on 10, except no risk analyzer / devourer golem.
Nanocaust was on 10 too, but i forgot to activate it in the game till the very end.

I can provide savegames if anyone is interested in anything specific.
TagsNo tags attached.

Activities

Dunno

Dec 10, 2019 5:02 am

reporter  

10win.png (972,303 bytes)

BadgerBadger

Dec 10, 2019 8:15 pm

manager   ~0054923

Last edited: Dec 10, 2019 8:16 pm

View 2 revisions

If you could throw a save or two with some minor faction forces doing nothing due to cloaked ships on their planets, I'd appreciate it. I have several strategies in mind to combat this and want to be able to test my fixes. Let me know which planets I should look at in the saves.

Dunno

Dec 11, 2019 1:55 am

reporter   ~0054928

Planet "Judged" next to my homeworld of "Nightmare" has tons of zombies that wont move till the guard posts are revealed or killed, i ll try to find minor factions doing it too if i can, but sadly i got swamped in work for next few days.

4 hour in clearing last VII world.save (1,437,607 bytes)
4 hour in clearing last VII world.savemet (47 bytes)

BadgerBadger

Dec 11, 2019 2:02 am

manager   ~0054929

The crowd of zombies there will now wander away from that planet, since it's "weak enough".

If you have saves for other minor factions then go ahead and open new bug reports for them.

Issue History

Date Modified Username Field Change
Dec 10, 2019 5:02 am Dunno New Issue
Dec 10, 2019 5:02 am Dunno File Added: 10win.png
Dec 10, 2019 8:15 pm BadgerBadger Note Added: 0054923
Dec 10, 2019 8:16 pm BadgerBadger Note Edited: 0054923 View Revisions
Dec 11, 2019 1:55 am Dunno File Added: 4 hour in clearing last VII world.savemet
Dec 11, 2019 1:55 am Dunno File Added: 4 hour in clearing last VII world.save
Dec 11, 2019 1:55 am Dunno Note Added: 0054928
Dec 11, 2019 2:02 am BadgerBadger Assigned To => BadgerBadger
Dec 11, 2019 2:02 am BadgerBadger Status new => resolved
Dec 11, 2019 2:02 am BadgerBadger Resolution open => fixed
Dec 11, 2019 2:02 am BadgerBadger Fixed in Version => BETA 1.015 Testing The Outguard Waters
Dec 11, 2019 2:02 am BadgerBadger Note Added: 0054929